Request
Body Params application/json
{
"amount": "100",
"remarks": "refund testing payu",
"requestId": "EK576354215522333D33233005"
}
Request Code Samples
curl --location --request POST 'https://olympus-pg-uat.enkash.in/api/v0/payment//refund' \
--header 'Authorization;' \
--header 'merchantAccessKey;' \
--header 'Content-Type: application/json' \
--data-raw '{
"amount": "100",
"remarks": "refund testing payu",
"requestId": "EK576354215522333D33233005"
}'
Responses
application/json {
"response_code": 0,
"response_message": "string",
"payload": {
"amount": 0,
"paymentMode": "NET_BANKING",
"bankCode": "string",
"bankName": "string",
"currency": "string",
"status": "CREATED",
"transactionId": "string",
"txnMsg": "string",
"txnDate": "string",
"uniqueTransactionId": "string",
"bankTransactionId": "string"
}
}
Modified at 2026-03-17 20:24:40